#!/usr/bin/perl
# tta_status.cgi
# Display Status de los Servicios de Tarantella.

require './tarantella-lib.pl';

        open(PS, "nom.html");
        while($line=<PS>) {
		chop($line);
                print " print \"$line\"; \n";
                }
        close(PS);
	exit;



